body {
	background: #fff;
	text-align: center;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #888;
	font-size: 12px;
	position:relative;
}
.overlay {
	background: url(../../images/overlay.png) rgba(0, 0, 0, .8);
	width:100%;
	min-height:100%;
	overflow:hidden;
	position:absolute;
	display:block;
	z-index:9999 !important
}
.overlay h1 {
	color:#fff;
	text-align:center;
	font:bold 48px Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #333;
	width:100%;
	position:fixed;
	top:150px;
}
.violet {
	color: #1E619B;
}
a {
	color: #1E619B;
	text-decoration: none;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
a:hover {
	color: #1E619B;
	text-decoration: none;
}
strong {
	font-weight: bold;
}
/* ----- Header ----- */

.header .navbar {
	margin-bottom: 0;
}
.header .navbar-inner {
	background: #fff;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.header h1 {
	float: left;
	margin: 0;
	text-align: left;
}
.header a.brand {
	display: inline-block;
	text-indent: -9999px;
	width: 320px;
	height: 80px;
	padding: 15px 0;
	background: url(../img/Biohazard-Trauma-and-Crime-Scene-Cleaning.png) 20px center no-repeat;
}
.header ul.nav {
	font-size: 14px;
	text-transform: uppercase;
}
.header ul.nav li a {
	padding: 30px 20px 10px 20px;
	color: #5d5d5d;
	text-shadow: none;
}
.header ul.nav li.current-page a {
	padding-top: 25px;
	border-top: 5px solid #1E619B;
	background: #f8f8f8;
}
.header ul.nav li a:hover {
	background: #1E619B;
	color: #fff;
}
.header ul.nav li a i {
	line-height: 35px;
	color: #aaa;
	font-size:25px;
}
.header ul.nav li a:hover i {
	color: #fff;
}
/* ----- Slider ----- */

.slider {
	margin: 0 auto;
	background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
	-moz-box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05) inset, 0 -5px 15px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05) inset, 0 -5px 15px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05) inset, 0 -5px 15px 0 rgba(0, 0, 0, .05) inset;
}
.flexslider {
	margin-top: 35px;
	margin-bottom: 35px;
	border: 6px solid #fff;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05), 0 -5px 15px 0 rgba(0, 0, 0, .05);
	-webkit-box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05), 0 -5px 15px 0 rgba(0, 0, 0, .05);
	box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05), 0 -5px 15px 0 rgba(0, 0, 0, .05);
}
.flex-caption {
	position: absolute;
	bottom: 20px;
	max-width: 920px;
	padding: 10px 20px;
	margin: 0;
	background: #1d1d1d; /* browsers that don't support rgba */
	background: rgba(0, 0, 0, .7);
	font-size: 14px;
	line-height: 24px;
	color: #eaeaea;
	text-align: left;
	font-style: italic;
}
/* ----- Presentation ----- */

.presentation {
	margin-top: 30px;
}
.presentation h2 {
	font-family: 'Lobster', cursive;
	font-size: 30px;
	color: #5d5d5d;
}
.presentation p {
	font-size: 18px;
	font-style: italic;
}
/* ----- What we do ----- */

.what-we-do {
	margin-top: 50px;
}
.what-we-do .service {
	padding-bottom: 23px;
	background: #f8f8f8;
	border-bottom: 2px solid #1E619B;
}
.what-we-do .service:hover {
	box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05), 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
 -o-transition: all .5s;
 -moz-transition: all .5s;
 -webkit-transition: all .5s;
 -ms-transition: all .5s;
}
.what-we-do .service .icon-awesome {
	margin-top: 15px;
	font-size: 50px;
	line-height: 50px;
	color: #5d5d5d;
}
.what-we-do .service h4 {
	margin-top: 5px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
.what-we-do .service p {
	padding-bottom: 10px;
	line-height: 24px;
}
.what-we-do .service a {
	padding: 5px 22px;
	background: #1E619B;
	color: #fff;
	font-style: italic;
	text-decoration: none;
	-moz-box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
}
.what-we-do .service a:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.what-we-do .service a:active {
	-moz-box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
}
/* ----- Portfolio ----- */

.portfolio {
	margin-top: 50px;
}
.portfolio-title {
	background: url(../img/line.png) left center repeat-x;
}
.portfolio-title h3 {
	width: 220px;
	margin: 0 auto;
	background: #fff;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 26px;
	color: #5d5d5d;
}
.portfolio .work {
	margin-top: 40px;
	padding-bottom: 20px;
	background: #f8f8f8;
	border-bottom: 2px solid #1E619B;
}
.portfolio .work:hover img {
	opacity: 0.7;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.portfolio .work:hover {
	box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05), 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
 -o-transition: all .5s;
 -moz-transition: all .5s;
 -webkit-transition: all .5s;
 -ms-transition: all .5s;
}
.portfolio .work .icon-awesome {
	margin-top: 15px;
	font-size: 22px;
	line-height: 22px;
}
.portfolio .work .icon-awesome a {
	display: inline-block;
	padding: 5px 9px;
	background: #1E619B;
	color: #fff;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	border-radius: 19px;
	-moz-box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
}
.portfolio .work .icon-awesome a:hover {
	background: #5d5d5d;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.portfolio .work .icon-awesome a:active {
	-moz-box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
}
.portfolio .work h4 {
	margin-top: 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
.portfolio .work p {
	line-height: 24px;
	font-style: italic;
}
#hack-right{
	width: 270px;
	overflow: hidden;
}

#hack-left{
	
	width: 270px;
	float:left;
	margin-right: 30px
}

#hack-top{
	width: 570px;
	overflow: auto;
}



/* ----- Testimonials ----- */

.testimonials {
	margin-top: 50px;
	padding-bottom: 50px;
}
.testimonials-title {
	background: url(../img/line.png) left center repeat-x;
}
.testimonials-title h3 {
	width: 180px;
	margin: 0 auto;
	background: #fff;
	font-family: 'Lobster', cursive;
	font-size: 24px;
	color: #5d5d5d;
}
.testimonial-list {
	margin-top: 30px;
	text-align: left;
}
.testimonial-list img {
	float: left;
	margin: 10px 0 0 60px;
	border: 3px solid #eaeaea;
}
.testimonial-list p {
	padding: 0 60px 0 150px;
	font-size: 14px;
	line-height: 30px;
	font-style: italic;
}
.testimonial-list .nav-tabs {
	width: 200px;
	float: right;
	border: 0;
}
.testimonial-list .nav-tabs li {
	margin-right: 6px;
}
.testimonial-list .nav-tabs li a {
	width: 12px;
	height: 12px;
	padding: 0;
	background: #eaeaea;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.testimonial-list .nav-tabs li a:hover {
	border: 0;
	background: #ddd;
}
.testimonial-list .nav-tabs li.active a {
	background: #1E619B;
}
/* ----- main hedding ----- */

.mainhedding {
	margin-top: 15px;
	padding-bottom: 15px;
}
.mainhedding-title {
	background: url(../img/line.png) left center repeat-x;
}
.mainhedding-title h3 {
	width: 300px;
	margin: 0 auto;
	background: #fff;
	font-family: 'Lobster', cursive;
	font-size: 24px;
	color: #5d5d5d;
}
.mainhedding img {
	float: left;
	margin: 10px 0 0 60px;
	border: 3px solid #eaeaea;
}
.mainhedding p {
	padding: 0 7px 0 7px;
	font-size: 14px;
	line-height: 30px;
	font-style: italic;
	text-align:left!important;
}
/* ----- Footer ----- */

footer {
	margin: 0 auto;
	padding-bottom: 10px;
	background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
	-moz-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .05) inset;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .05) inset;
}
footer .widget {
	margin-top: 20px;
	text-align: left;
}
footer .widget4 {
	margin-top: 20px;
	text-align: left;
}
footer .widget h4 {
	margin-top: 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
footer .widget4 h4 {
	margin-top: 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
footer .widget h4 a {
	color: #5d5d5d !important;
}
footer .widget p {
	line-height: 24px;
}
footer .widget i {
	padding-right: 7px;
}
footer .widget ul {
	width:146px;
	height:auto;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
footer .widget ul li {
	line-height:21px;
	padding-left:7px;
}
footer .widget ul li a {
	color:#888888;
}
footer .widget ul li a:hover {
	color:#1E619B;
}
footer .widget4 ul {
	width: 146px;
	height: auto;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
footer .widget4 ul li {
	line-height: 23px;
	padding-left: 15px;
	background: url(../img/arrow4.png) no-repeat 0px 9px;
}
footer .widget4 ul li a {
	color: #888888;
}
footer .widget4 ul li a:hover {
	color: #1E619B;
}
footer .widget4 ul h4 {
	font-family: normal 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #5d5d5d;
	text-transform: none;
	text-shadow: none;
	height: 30px;
}
footer .widget ul h4 {
	font-family:normal 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #5d5d5d;
	text-transform: none;
	text-shadow:none;
	height:30px;
}
/* Twitter feed */
.show-tweets {
	margin: 0;
	overflow-y: hidden;
}
.tweet_list {
	height: 10em;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
	list-style: none;
}
.tweet_list li {
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	list-style-type: none;
	line-height: 24px;
}
.tweet_list .tweet_avatar {
	float: left;
}
.tweet_list .tweet_avatar img {
	vertical-align: middle;
}
/* Flickr feed */
.flickr-feed {
	margin: 16px 0 0 0;
	overflow: hidden
}
.flickr-feed li {
	float: left;
	padding: 0 4px 4px 0;
	list-style: none;
}
.flickr-feed li img {
	width: 50px;
	border: 2px solid #eaeaea;
}
.flickr-feed a:hover {
	opacity: 0.7;
}
footer .footer-border {
	margin-top: 30px;
	border-top: 1px dashed #ddd;
}
footer .footer-border2 {
	margin: 15px 0;
	border-top: 1px dashed #ddd;
	border-bottom: 1px dashed #ddd;
	background:#fff;
	padding:10px 0;
}
footer .footer-border2 a {
	padding:0px 10px;
	color:#5D5D5D;
}
footer .copyright {
	margin-top: 15px;
	text-align: left;
}
footer .social {
	margin-top: 10px;
	text-align: right;
}
footer .social a {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 0 0 0 8px;
	vertical-align: middle;
}
footer .social a.twitter {
	background: url(../img/social-icons/twitter.png) left bottom no-repeat;
}
footer .social a.dribbble {
	background: url(../img/social-icons/dribbble.png) left bottom no-repeat;
}
footer .social a.rss {
	background: url(../img/social-icons/rss.png) left bottom no-repeat;
}
footer .social a.pinterest {
	background: url(../img/social-icons/pinterest.png) left bottom no-repeat;
}
footer .social a.flickr {
	background: url(../img/social-icons/flickr.png) left bottom no-repeat;
}
footer .social a.forrst {
	background: url(../img/social-icons/forrst.png) left bottom no-repeat;
}
footer .social a.vimeo {
	background: url(../img/social-icons/vimeo.png) left bottom no-repeat;
}
footer .social a.linkedin {
	background: url(../img/social-icons/linkedin.png) left bottom no-repeat;
}
footer .social a.facebook {
	background: url(../img/social-icons/facebook.png) left bottom no-repeat;
}
footer .social a.email {
	background: url(../img/social-icons/email.png) left bottom no-repeat;
}
footer .social a.github {
	background: url(../img/social-icons/github.png) left bottom no-repeat;
}
footer .social a.behance {
	background: url(../img/social-icons/behance.png) left bottom no-repeat;
}
footer .social a.googleplus {
	background: url(../img/social-icons/googleplus.png) left bottom no-repeat;
}
footer .social a.youtube {
	background: url(../img/social-icons/youtube.png) left bottom no-repeat;
}
footer .social a.skype {
	background: url(../img/social-icons/skype.png) left bottom no-repeat;
}
footer .social a.tumblr {
	background: url(../img/social-icons/tumblr.png) left bottom no-repeat;
}
footer .social a:hover {
	background-position: left top;
}
/* ----- Page title ----- */

.page-title {
	margin: 0 auto;
	padding: 30px 0 35px 0;
	background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
	-moz-box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05) inset, 0 -5px 15px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05) inset, 0 -5px 15px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05) inset, 0 -5px 15px 0 rgba(0, 0, 0, .05) inset;
	text-align: left;
}
.page-title h2 {
	display: inline;
	margin-left: 10px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #5d5d5d;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
	vertical-align: middle;
}
.page-title p {
	display: inline;
	margin-left: 5px;
	font-size: 14px;
	font-style: italic;
	vertical-align: middle;
}
.page-title-icon {
	margin-left: 20px;
	font-size: 46px;
	color: #ccc;
	vertical-align: middle;
}
/********** ----- ABOUT PAGE ----- **********/

/* ----- About us text ----- */

.about-us {
	margin-top: 20px;
}
.about-us-text {
	padding: 10px 0;
	text-align: left;
}
.about-us-text h4 {
	margin-top: 25px;
	padding: 0 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
.about-us-text p {
	padding: 0 20px;
	line-height: 28px;
	font-size: 13px;
}
/* ----- Meet our team ----- */

.team {
	margin-top: 30px;
}
.team-title {
	background: url(../img/line.png) left center repeat-x;
}
.team-title h3 {
	width: 220px;
	margin: 0 auto;
	background: #fff;
	font-family: 'Lobster', cursive;
	font-size: 24px;
	color: #5d5d5d;
}
.team-text {
	margin-top: 40px;
	padding-bottom: 20px;
	background: #f8f8f8;
	border-bottom: 2px solid #1E619B;
}
.team-text:hover img {
	opacity: 0.7;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.team-text:hover {
	box-shadow:
 0 5px 15px 0 rgba(0, 0, 0, .05), 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
 -o-transition: all .5s;
 -moz-transition: all .5s;
 -webkit-transition: all .5s;
 -ms-transition: all .5s;
}
.team-text .social-links {
	margin-top: 15px;
}
.team-text .social-links a {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 0 4px;
	vertical-align: middle;
}
.team-text .social-links a.twitter {
	background: url(../img/social-icons/twitter.png) left top no-repeat;
}
.team-text .social-links a.dribbble {
	background: url(../img/social-icons/dribbble.png) left top no-repeat;
}
.team-text .social-links a.pinterest {
	background: url(../img/social-icons/pinterest.png) left top no-repeat;
}
.team-text .social-links a.flickr {
	background: url(../img/social-icons/flickr.png) left top no-repeat;
}
.team-text .social-links a.forrst {
	background: url(../img/social-icons/forrst.png) left top no-repeat;
}
.team-text .social-links a.vimeo {
	background: url(../img/social-icons/vimeo.png) left top no-repeat;
}
.team-text .social-links a.linkedin {
	background: url(../img/social-icons/linkedin.png) left top no-repeat;
}
.team-text .social-links a.facebook {
	background: url(../img/social-icons/facebook.png) left top no-repeat;
}
.team-text .social-links a.email {
	background: url(../img/social-icons/email.png) left top no-repeat;
}
.team-text .social-links a.behance {
	background: url(../img/social-icons/behance.png) left top no-repeat;
}
.team-text .social-links a.googleplus {
	background: url(../img/social-icons/googleplus.png) left top no-repeat;
}
.team-text .social-links a.youtube {
	background: url(../img/social-icons/youtube.png) left top no-repeat;
}
.team-text .social-links a.skype {
	background: url(../img/social-icons/skype.png) left top no-repeat;
}
.team-text .social-links a.tumblr {
	background: url(../img/social-icons/tumblr.png) left top no-repeat;
}
.team-text .social-links a:hover {
	background-position: left bottom;
}
.team-text h4 {
	margin-top: 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
.team-text p {
	line-height: 24px;
	font-style: italic;
}
/********** ----- CONTACT PAGE ----- **********/

/* ----- Form ----- */

.contact-us {
	margin-top: 20px;
	padding-bottom: 50px;
	text-align: left;
}
.contact-us h4 {
	margin-top: 25px;
	padding: 0 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
.contact-us p {
	padding: 0 20px;
	line-height: 28px;
	font-size: 13px;
}
.contact-form {
	padding: 10px 0;
}
.contact-form p {
	margin-top: 15px;
}
.contact-us form {
	margin-top: 25px;
	padding: 0 20px;
}
.contact-us form input, .contact-us form textarea {
	width: 90%;
	height: 24px;
	border: 1px solid #ddd;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #888;
	font-size: 13px;
	font-style: italic;
}
.verify {
	width:100px !important;
	height: 24px;
	border: 1px solid #ddd;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #888;
	font-size: 13px;
	font-style: italic;
}
.contact-us form input:focus, .contact-us form textarea:focus {
	border: 1px solid #bbb;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.contact-us form textarea {
	height: 160px;
}
.contact-us form button {
	width: 120px;
	height: 30px;
	margin-top: 15px;
	background: #1E619B;
	border: 0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #fff;
	-moz-box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.contact-us form button:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.contact-us form button:active {
	-moz-box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
}
.contact-us form label {
	margin-top: 10px;
	font-size: 13px;
}
 .contact-us form input:-moz-placeholder, .contact-us form textarea:-moz-placeholder {
color: #ccc;
}
.contact-us form input:-ms-input-placeholder, .contact-us form textarea:-ms-input-placeholder {
color: #ccc;
}
.contact-us form input::-webkit-input-placeholder, .contact-us form textarea::-webkit-input-placeholder {
color: #ccc;
}
/* ----- Google maps ----- */

.map {
	margin: 20px 20px 40px 20px;
	height: 300px;
	border: 5px solid #f8f8f8;
}
/********** ----- SERVICES PAGE ----- **********/

/* ----- Services full width text ----- */

.services-full-width {
	margin-top: 20px;
}
.services-full-width-text {
	padding: 10px 0 0 0;
	text-align: left;
}
.services-full-width-text h4 {
	margin-top: 25px;
	padding: 0 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
.services-full-width-text p {
	padding: 0 20px;
	line-height: 28px;
	font-size: 13px;
}
/* ----- Services half width text ----- */

.services-half-width {
	margin-top: 20px;
}
.services-half-width-text {
	padding: 10px 0;
	text-align: left;
}
.services-half-width-text h4 {
	margin-top: 25px;
	padding: 0 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #5d5d5d;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
.services-half-width-text p {
	padding: 0 20px;
	line-height: 28px;
	font-size: 13px;
}
/* ----- Call to action ----- */

.call-to-action {
	margin-top: 20px;
	padding-bottom: 50px;
}
.call-to-action-text {
	padding: 25px 0 20px 0;
	text-align: left;
	background: #f8f8f8;
	overflow: hidden;
}
.call-to-action-text:hover {
	box-shadow:
 0 3px 10px 0 rgba(0, 0, 0, .05), 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
 -o-transition: all .5s;
 -moz-transition: all .5s;
 -webkit-transition: all .5s;
 -ms-transition: all .5s;
}
.call-to-action-text .ca-text, .call-to-action-text .ca-button {
	float: left;
	padding: 0 0 0 35px;
	line-height: 30px;
	font-size: 18px;
	font-style: italic;
}
.call-to-action-text .ca-button {
	float: right;
	padding: 0 35px 0 0;
}
.call-to-action-text .ca-button a {
	padding: 5px 22px;
	background: #1E619B;
	color: #fff;
	text-decoration: none;
	-moz-box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 1px 25px 0 rgba(0, 0, 0, .05) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
}
.call-to-action-text .ca-button a:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.call-to-action-text .ca-button a:active {
	-moz-box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	-webkit-box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
	box-shadow:
 0 5px 10px 0 rgba(0, 0, 0, .15) inset, 0 -1px 25px 0 rgba(0, 0, 0, .05) inset;
}
/********** ----- PORTFOLIO PAGE ----- **********/

.portfolio-page {
	margin-top: 20px;
	padding-bottom: 50px;
}
.portfolio-page h4.filter-portfolio {
	margin-top: 35px;
	padding: 0 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #5d5d5d;
	text-align: left;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}
ul.portfolio-img {
	margin: 0;
	overflow: hidden;
}
ul.portfolio-img li {
	list-style: none;
}
.filter-portfolio a {
	color: #5d5d5d;
	text-decoration: none;
}
.filter-portfolio a:hover {
	color: #1E619B;
	text-decoration: none;
}
.filter-portfolio a#active-imgs {
	color: #1E619B;
}
.filter-portfolio a#active-imgs:hover {
	color: #5d5d5d;
}




/* ----- Media queries ----- */

@media (min-width: 980px) and (max-width: 1200px) {
 .flex-caption {
 max-width: 700px;
}
 .what-we-do .service p, .portfolio .work p {
 padding-left: 10px;
 padding-right: 10px;
}
 .call-to-action-text {
 padding-bottom: 30px;
}
 .call-to-action-text .ca-text {
 padding: 0 35px;
}
 .call-to-action-text .ca-button {
 margin-top: 10px;
}
}
 @media (min-width: 768px) and (max-width: 979px) {
 .header ul.nav li a {
 padding: 15px 20px 15px 20px;
 font-weight: normal;
 text-align: left;
 -moz-border-radius: 0;
 -webkit-border-radius: 0;
 border-radius: 0;
}
 .header ul.nav li.current-page a {
 padding-top: 15px;
}
 .header ul.nav li a i, .header ul.nav li a br {
 display: none;
}
 .flex-caption {
 max-width: 500px;
}
 .what-we-do .service p, .portfolio .work p {
 padding-left: 10px;
 padding-right: 10px;
}
 .call-to-action-text {
 padding-bottom: 30px;
}
 .call-to-action-text .ca-text {
 padding: 0 35px;
}
 .call-to-action-text .ca-button {
 margin-top: 10px;
}
}
 @media (max-width: 767px) {
 body {
 padding-left: 0;
 padding-right: 0;
}
 .slider, .what-we-do, .portfolio {
 padding: 0 20px;
}
 .what-we-do {
 margin-top: 30px;
}
 .header ul.nav li a {
 padding: 15px 20px 15px 20px;
 font-weight: normal;
 text-align: left;
 -moz-border-radius: 0;
 -webkit-border-radius: 0;
 border-radius: 0;
}
 .header ul.nav li.current-page a {
 padding-top: 15px;
}
 .header ul.nav li a i, .header ul.nav li a br {
 display: none;
}
 .flex-caption {
 display: none;
}
 .presentation, footer, .testimonials {
 padding-left: 20px;
 padding-right: 20px;
}
 .presentation p {
 line-height: 30px;
}
 .what-we-do .service p, .portfolio .work p {
 padding-left: 10px;
 padding-right: 10px;
}
 .what-we-do .service .icon-awesome {
 padding-top: 10px;
}
 .page-title p {
 display: block;
 margin-top: 10px;
 margin-left: 20px;
}
 .call-to-action-text {
 padding-bottom: 30px;
}
 .call-to-action-text .ca-text {
 padding: 0 35px;
}
 .call-to-action-text .ca-button {
 margin-top: 10px;
}
 .portfolio-page {
 padding-bottom: 50px;
}
 .tweet_list {
 height: 6em;
}
}
 @media (max-width: 480px) {
 .tweet_list {
 height: 10em;
}
}
.topsolicons {
	font-size:15px;
	color:#000;
	padding:5px 0px;
}
#mapframe {
	width:550px;
	height:550px;
	border:none;
}
.button-1 {
	background: none repeat scroll 0 0 #1E619B;
	border: 0 none;
	box-shadow: 0 1px 25px 0 rgba(0, 0, 0, 0.05) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset;
	color: #FFFFFF;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	height: 30px;
	transition: all 0.3s ease 0s;
	width: 120px;
}
.button-1:hover {
	box-shadow: none;
	background:#000;
}
.button-1:active {
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15) inset, 0 -1px 25px 0 rgba(0, 0, 0, 0.05) inset;
	background:#000;
}
.botmservnav {
	border-top: #CCC dashed 1px;
	padding-top:12px;
	margin-top:8px;
	margin-bottom:10px;
}
.botmservnav, .botmservnav a {
	font-weight:bold;
	color:#333;
}
.botmservnav a {
	font-size:11px;
}
.botmservnav a:hover {
	color:#666;
}
ul.city-link {
	list-style: none;
	padding-left:10px;
	float: left;
	margin:0 auto;
	margin-bottom:15px;
	clear:both;
}
ul.city-link li {
	width:152px;
	float: left;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:14px;
	text-align: left;
	color: #008ebe;
	text-decoration: none;
	display:block;
}
ul.city-link a {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:16px;
	text-align: left;
	color: #777777;
	font-weight: normal;
	text-decoration: none;
	padding-right:7px;
	display:block;
	line-height:25px;
}
ul.city-link a:hover {
	color: #044866;
	text-decoration: underline;
}
ul.main-link {
	list-style: none;
	padding: 0px;
	float: left;
	margin:0 auto;
	margin-bottom:15px;
	width:100%;
	border-bottom:#000 1px dashed;
}
ul.main-link li {
	float: left;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:14px;
	text-align: left;
	color: #008ebe;
	text-decoration: none;
	padding: 7px 7px;
}
ul.main-link a {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:16px;
	text-align: left;
	color: #008ebe;
	font-weight: normal;
	text-decoration: none;
	padding-right:7px;
	border-right:#000 1px solid;
}
ul.main-link a:hover {
	color: #044866;
	text-decoration: underline;
}
ul.main-link2 {
	list-style: none;
	padding: 0px;
	float: left;
	margin:0 auto;
	margin-bottom:15px;
	width:100%;
	padding-top:15px;
	border-top:#000 1px dashed;
}
ul.main-link2 li {
	float: left;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:14px;
	text-align: left;
	color: #008ebe;
	text-decoration: none;
	padding: 5px 8px;
	border-right:#000 1px solid;
}
ul.main-link2 li span {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:16px;
	text-align: left;
	color: #777777 !important;
	font-weight: normal;
	text-decoration: none;
	padding-right:7px;
	border-right:none !important;
}
ul.main-link a:hover {
	color: #044866;
	text-decoration: underline;
}
ul.city-link2 {
	list-style: none;
	padding-left:10px;
	float: left;
	margin:0 auto;
	margin-bottom:15px;
	clear:both;
}
ul.city-link2 li {
	width:220px !important;
	float: left;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:14px;
	text-align: left;
	color: #008ebe;
	text-decoration: none;
	display:block;
}
ul.city-link2 a {
	width:220px !important;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:16px;
	text-align: left;
	color: #777777;
	font-weight: normal;
	text-decoration: none;
	display:block;
	line-height:25px;
}
ul.city-link2 a:hover {
	color: #044866;
	text-decoration: underline;
}
.header ul.nav li a.page2 {
	padding-top: 48px;
	background:url(../sr-icon.png) center 40% no-repeat
}
.header ul.nav li a.page2:hover {
	color: #fff;
	background:url(../sr-icon-hov.png) #1E619B center 40% no-repeat;
}
